मुख्य सामग्री पर जाएँ
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-FS970M/48-30

Allied Telesis AT-FS970M/48-30 स्विच
SKU: AT-FS970M/48-30

Allied Telesis AT-FS970M/48-30, Gözetilmiş, Fast Ethernet (10/100), Tam iki taraflı baskı, Raf montajı, 1U, Duvara monte

मेमोरी (रैम)
128 MB
विशेषताएँ देखें अमेज़न पर खरीदें →

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

Allied Telesis AT-FS970M/48-30 स्विच

मेमोरी (रैम)
128 MB
01 / उत्पाद को जानें

विवरण में खोए बिना।

मुख्य जानकारी एक नज़र में। सभी तकनीकी विवरण नीचे हैं।

01 / मेमोरी (रैम)

128 MB

मेमोरी (रैम)

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
ऑटो MDI/MDI-X
हाँ
ऑटो MDI MDI-X
हाँ
कनेक्शन गेटवे मिररिंग
हाँ
कनेक्शन क्लस्टरिंग
हाँ
10G समर्थन
नहीं
ट्री प्रोटोकॉल अवधि
हाँ
ARP नियंत्रण
हाँ
तांबा ईथरनेट केबलिंग तकनीक
ईथरनेट के माध्यम से शक्ति Poe समर्थन
नहीं
तेज़ ईथरनेट कॉपर इनपुट्स की संख्या
48
IGMP खोजें
हाँ
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.2, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3z
संचार एलईडी संकेतक
हाँ
कॉम्बो SFP पोर्ट की संख्या
2
अग्रिम गति
10,1 Mpps
अपग्रेड करने योग्य एम्बेडेड सॉफ़्टवेयर
हाँ
BPDU फ़िल्टरिंग/सुरक्षा
हाँ
Bpdu फ़िल्टरिंग संरक्षण
हाँ
चक्र संरक्षण
हाँ
सुरक्षा
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
सुरक्षा एल्गोरिदम समर्थित
EAP, EAP-TLS, LEAP, PEAP, SNMPv3, SSH, SSL/TLS, TTLS
सुगंध संरक्षण
हाँ
SSH/SSL समर्थन
हाँ
संगतता घोषणा प्रमाणपत्र
ऑपरेटिंग ऊंचाई
0 - 3048 m
गैर-ऑपरेटिंग आर्द्रता
AC इनपुट आवृत्ति
AC इनपुट वोल्टेज
परिचालन आर्द्रता सीमा
5 - 90%
अधिकतम बिजली की खपत
चालू तापमान सीमा
0 - 40 °C
पता तालिका आकार
वजन
गहराई
चौड़ाई
जंबो फ्रेम्स
9198
जंबो फ्रेम सपोर्ट
हाँ
शेल्फ़ स्थापना
हाँ
वेब-आधारित प्रबंधन
हाँ
ऊँचाई
उत्पाद का रंग
प्रोसेसर आवृत्ति
266 MHz
रैम क्षमता
फ्लैश मेमोरी
भंडारण तापमान सीमा सेल्सियस
एकिस नियंत्रण समर्थन
हाँ
कुंजी प्रकार
कनेक्शन नियंत्रण सूची ACL
हाँ
प्रकाशन प्रवाह नियंत्रण
हाँ
फॉर्म फैक्टर
फ़िल्टर किए गए मल्टी-शिपमेंट समूहों की संख्या
255
VLAN की संख्या
मार्ग पारगमन क्षमता
मार्गदर्शन/स्विचिंग क्षमता
13,6 Gbit/s
पूर्ण दोहरी पक्षीय मुद्रण
हाँ
शामिल विद्युत प्लग के प्रकार
UK
शामिल केबल
AC, LAN (RJ-45)
ब्रांड
Allied Telesis
श्रेणी
नेटवर्क स्विच
उत्पाद का नाम
AT-FS970M/48-30
GTIN EAN UPC
0767035201566,
श्रेणी
नेटवर्क स्विच
ब्रांड
Allied Telesis
उत्पाद का नाम
AT-FS970M/48-30
उत्पाद श्रृंखला
बेचे गए बाजार
GB
प्रणाली में जोड़ने की तारीख
2014-06-18
उत्पादन तिथि
उत्पाद कोड
AT-FS970M/48-30
दीवार पर स्थापित
हाँ
हेड ऑफ लाइन होल ब्लॉकिंग
हाँ
गति सीमा
हाँ
IP स्पूफिंग
हाँ
ऊष्मा विस्सर्जन
77 BTU/s
पहचान सत्यापन प्रकार
IEEE 802.1x
कंसोल इनपुट
RJ-45
टायर कैप्स
हाँ
MIB समर्थन
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863 Interfaces group MIB, RFC 1643 Ethernet-like MIB, RFC 2618 RMON MIB, RFC 2674 IEEE 802.1Q MIB, RFC 2096 IP forwarding table MIB, Allied Telesis Managed Switch MIB
मल्टीकास्ट समर्थन
हाँ
वर्चुअल LAN सुविधाएँ
Voice VLAN, Tagged VLAN, Port-based VLAN
सिस्टम इवेंट लॉग
हाँ
एसएसएच एसएसएल समर्थन
हाँ
टेलनेट
हाँ
VLAN समर्थन
हाँ
अधिकृत
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
मार्ग प्रोटोकॉल
RIP-1, RIP-2
Allied Telesis AT-FS970M/48-30 स्विच